Subject: [Nel] Mark Ewert [email-masked]

From: Brandon <[email-masked]>
Date: Thu, 5 Apr 2001 11:24:17 -0700 (PDT)

Mark,

I noticed that you had reflexnet.net also as your ISP. I can't
believe they pulled the carpet right out from under us and went
bankrupt. Technology is funny these days.  Just like the stock
market. Ouch!!!  :)  Funny huh?  I found a great new ISP, let me
know if you want the info or if you could give me some help
finding a new ISP.

Thanks,

Brandon
[email-masked]
Home: 503.605.5433

--- [email-masked] wrote:
> Welcome to the [email-masked] mailing list!
> 
> To post to this list, send your email to:
> 
>   [email-masked]
> 
> General information about the mailing list is at:
> 
>   /mailman/listinfo.cgi/nel
> 
> If you ever want to unsubscribe or change your options (eg,
> switch to
> or from digest mode, change your password, etc.), visit your
> subscription page at:
> 
>  
>
/mailman/options.cgi/nel/[email-masked]
> 
> You can also make such adjustments via email by sending a
> message to:
> 
>   [email-masked]
> 
> with the word `help' in the subject or body (don't include the
> quotes), and you will get back a message with instructions.
> 
> You must know your password to change your options (including
> changing
> the password, itself) or to unsubscribe.  It is:
> 
>   by09661
> 
> If you forget your password, don't worry, you will receive a
> monthly
> reminder telling you what all your nevrax.org mailing list
> passwords
> are, and how to unsubscribe or change your options.  There is
> also a
> button on your options page that will email your current
> password to
> you.
> 
> You may also have your password mailed to you automatically
> off of the
> Web page noted above.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/